.certi_wrap {display: flex;}
.stiky_parent {width: 300px; padding-right: 60px; position: relative; overflow: visible;}
.certi_tab {position: sticky; position: -webkit-sticky; top: 140px;}
.certi_tab li {border: 1px solid #e6e6e6; color: #aaa; background: #fff; transition: all 0.3s; display: flex; justify-content: space-between; align-items: center; padding: 15px 20px; cursor: pointer; padding-right: 5px;}
#manual .certi_wrap {display: block;}
#manual .certi_wrap .manual_bg {text-align: center; position: relative;}
#manual .certi_wrap .manual_bg .manual_wrap {margin-top: 0;}
#manual .certi_wrap .manual_bg .manual_wrap .pointer {position: absolute;}
#manual .certi_wrap .manual_bg .manual_wrap .point_dot {width: 14px; height: 14px; border-radius: 50%; background: #ec6600; position: relative;}
#manual .certi_wrap .manual_bg .manual_wrap .point_dot::after {content: ""; display: block; width: 12px; height: 12px; border-radius: 50%; background: #ec6600;   position: absolute; transition: all 0.3s; top: 50%; left: 50%; transform: translate(-50%, -50%); opacity: 1;}
#manual .certi_wrap .manual_bg .manual_wrap.active .point_dot::after {
  -webkit-animation-name: dotZoom; 
  animation-name: dotZoom; 
  animation-duration: 1s; 
  animation-iteration-count: infinite; 
  animation-fill-mode: forwards;
}
@keyframes dotZoom {
  0% {opacity: 1;}
  100% {transform: translate(-50%, -50%) scale(3); opacity: 0;}
}
#manual .certi_wrap .manual_bg .manual1 .pointer {left: 61.9%; top: 290px;}
#manual .certi_wrap .manual_bg .manual2 .pointer {left: 75.6%; top: 162px;}
#manual .certi_wrap .manual_bg .manual3 .pointer {left: 18.5%; top: 446px;}
#manual .certi_wrap .manual_bg .manual4 .pointer {left: 41.87%; top: 301px;}
#manual .certi_wrap .manual_bg .manual5 .pointer {left: 18.5%; top: 446px;;}
#manual .certi_wrap .manual_bg .manual6 .pointer {left: 17.6%; top: 453px;}
#manual .certi_wrap .manual_bg .manual7 .pointer {left: 59.1%; top: 319px;}
#manual .certi_wrap .manual_bg .manual8 .pointer {left: 23.15%; top: 260px;}
#manual .certi_wrap .manual_bg .manual9 .pointer {left: 52.6%; top: 108px;}
#manual .certi_wrap .manual_bg .manual10 .pointer {left: 89%; top: 145px;}
#manual .certi_wrap .manual_bg .manual11 .pointer {left: 24.9%; top: 478px;}
#manual .certi_wrap .manual_bg .manual12 .pointer {left: 49.6%; top: 155px;}

#manual .stiky_parent {width: 100%; padding-right: 0;}
.certi_tab.manual_tab {display: flex; flex-wrap: wrap; margin-top: 30px;}
.certi_tab.manual_tab li {width: 33.3333%; padding: 15px 20px; text-align: center; height: 80px; justify-content: flex-start; /* justify-content: center; */ margin-top: -1px; border-right: 0; line-height: 150%;}
.certi_tab.manual_tab li .manual_img {position: relative; width: 50px; height: 50px; border-radius: 50%; overflow: hidden; margin-right: 15px;}
.certi_tab.manual_tab li .manual_img > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);width: 100%; height: 100%; object-fit: cover;}
.certi_tab.manual_tab li:nth-child(3n) {border-right: 1px solid #e6e6e6;}
.certi_tab li:hover {background: #333; color: #fff;}
.certi_tab li.active {background: #333; color: #fff;}
.certi_tab li.active p {font-weight: 700;}
.certi_tab li p {font-size: 1.25em;}
.certi_tab.manual_tab li p {width: calc(100% - 65px);}
.certi_tab li i {font-size: 2.5em; color: #fff;}

.certi_cont_wrap {width: calc(100% - 300px);}
.certi_cont>.semi {
  font-size: 1.625em;
  padding-bottom: 15px;
  margin-bottom: 40px;
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
}
#certi .certi_cont:not(:last-child) {margin-bottom: calc(90px - 2%);}
#certi .certi_cont .down_wrap {display: flex; flex-wrap: wrap; width: 102%; margin-left: -1%;}
#certi .certi_cont .down_wrap li {width: 23%; margin: 0 1% 2% 1%;}
#certi .certi_cont .down_wrap li > div {width: 100%; height: 0; padding-bottom: 140%; position: relative; overflow: hidden; background: #fff; cursor: pointer;} 
#certi .certi_cont .down_wrap li > div img {position: absolute; width: 100%; height: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%);} 
#certi .certi_cont .down_wrap li > div .down_txt {position: absolute; width: 100%; height: 100%; bottom: -100%; left: 50%; transform: translateX(-50%); background: rgba(0,0,0,0.6); display: flex; flex-direction: column; align-items: center; justify-content: center; color: #fff; transition: all 0.3s;}
#certi .certi_cont .down_wrap li:hover > div .down_txt {bottom: 0;}
#certi .certi_cont .down_wrap li > div .down_txt i {font-size: 4.5em; margin-bottom: 10px;}
#certi .certi_cont .down_wrap li > div .down_txt p {font-size: 1.625em;}

/* #catalog .catal_down_wrap > li {display: flex; align-items: center;} */
/* #catalog .catal_down_wrap > li:not(:last-child) {margin-bottom: 35px;} */

#catalog .catal_down_wrap > li .catal_txt .semi {font-size: 1.625em;}
#catalog .catal_down_wrap > li .catal_txt .catal_index {margin: 20px 0 80px 0; color: #555; line-height: 180%;
}
#catalog .catal_down_wrap > li .down_btn {border: 1px solid #aaa; display: flex; align-items: center; width: fit-content; padding: 10px 10px 8px 15px; transition: all 0.2s; cursor: pointer;}
#catalog .catal_down_wrap > li .down_btn:hover {background: #aaa; color: #fff;}
#catalog .catal_down_wrap > li .down_btn:hover i {color: #fff;}
#catalog .catal_down_wrap > li .down_btn p {font-size: 1.125em; font-family: 'Pretendard-SemiBold'; margin-right: 10px;}
#catalog .catal_down_wrap > li .down_btn i {font-size: 1.5em; color: #ec6600; transition: all 0.2s;}

#catalog .catal_cont1 {margin-bottom: 80px;}
#catalog .catal_cont2 {padding-top: 80px; /* background: #f6f6f6; */}

.catal_cont2 .semi{
  display: flex;
  align-items: center;
  column-gap: 10px;
}

#catalog .catal_cont1 .catal_down_wrap{
  display: flex;
  /* grid-template-columns: auto 1fr; */
  column-gap: 70px;
}

#catalog .catal_cont1 .catal_down_wrap li.first{
  display: flex;
  align-items: center;
}

#catalog .catal_cont1 .catal_down_wrap li.first a,
#catalog .catal_cont1 .catal_down_wrap li.first a .img_wrap{
  width: 100%;
  height: 100%;
}

#catalog .catal_cont1 .catal_down_wrap li.first a .img_wrap img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#catalog .catal_cont1 .catal_down_wrap li a{
  position: relative;
  overflow: hidden;
}

#catalog .catal_cont1 .catal_down_wrap li a .down_txt {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: -100%;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: all 0.3s;
}

#catalog .catal_cont1 .catal_down_wrap li.first a .down_txt i{
  font-size: 4.75rem;
}

#catalog .catal_cont1 .catal_down_wrap li a .down_txt i {
  font-size: 3.75rem;
  margin-bottom: 10px;
}

#catalog .catal_cont1 .catal_down_wrap li a .down_txt p {
  font-size: 1.375rem;
}

#catalog .catal_cont1 .catal_down_wrap li a:hover .down_txt {
  bottom: 0;
}

#catalog .catal_cont1 .catal_down_wrap li.other{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 20px;
  column-gap: 20px;
}

.catal_table_wrap{
  border-top: 2px solid #111;
}

.catal_table_wrap .tr{
  display: grid;
  grid-template-columns: 1fr 4fr;
  padding: 25px 30px;
  border-bottom: 1px solid #ececec;
}

.catal_table_wrap .tr .title{
  font-family: 'Pretendard-Bold';
  font-size: 1.25rem;
}

.catal_table_wrap .tr .con_wrap{
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 20px;
  row-gap: 20px;
}

.catal_table_wrap .tr .con_wrap li {
  overflow: hidden;
  padding-left: 15px;
}

.catal_table_wrap .tr .con_wrap li div {
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
}

.catal_table_wrap .tr .con_wrap li div p {
  color: #aaaaaa;
  text-decoration: underline;
  cursor: pointer;
  font-family: 'Pretendard-Medium';
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: 0.4s;
  width: 100%;
}

.catal_table_wrap .tr .con_wrap li div::after{
  content: '▶';
  position: absolute;
  top: 50%;
  left: -20%;
  font-size: .5rem;
  transform: translateY(-50%);
  color: #ec6600;
  opacity: 0;
  transition: 0.4s;
}

.catal_table_wrap .tr .con_wrap li:hover div p{
  color: #111; 
}

.catal_table_wrap .tr .con_wrap li:hover div::after{
  left: -10%;
  opacity: 1;
}

.layer_pop_up.catal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  display: none;
}

.l__pop_up_back {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.l__pop_up_wrap {
  max-width: 1024px;
  width: 100%;
  background-color: #fff;
  border-radius: 30px;
  position: relative;
  padding: 40px 40px 50px 40px;
}

.l__pop_up_wrap .close_btn{
  position: absolute;
  top: 40px;
  right: 40px;
  cursor: pointer;
  font-size: 45px;
}

.l__pop_up_wrap iframe{
  width: 100%;
  height: 480px;
  margin-top: 60px;
}


#inquiry .catal_form_wrap {background: #f6f6f6;}
.catal_form > li:not(:last-child) {margin-bottom: 20px;}
.catal_form > li .form_title {font-size: 1.25em; margin-bottom: 7px;}
.catal_form > li .form_title span {color: #cf000d;}
.catal_form > li .input_wrap.w100 {width: 100%;}
.catal_form > li .input_wrap.half {max-width: 500px;}
.catal_form > li .input_wrap.half.mail {display: flex; align-items: center; justify-content: space-between;}
.catal_form > li .input_wrap.half.mail input,
.catal_form > li .input_wrap.half.mail select {width: 47%;}
.catal_form > li .input_wrap.half.mail span {width: 6%; display: inline-block; text-align: center;}
.catal_form > li .input_wrap input, 
.catal_form > li .input_wrap select,
.catal_form > li .input_wrap textarea {background-color: #fff; border: 1px solid #e6e6e6; border-radius: 5px; padding: 0 15px; height: 40px; box-sizing: border-box; width: 100%; font-size: 1em;}
.catal_form > li .input_wrap input:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap textarea:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap select:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap textarea {height: 150px; padding: 10px 15px;}
.person_chk_wrap.rect_chk {margin: 15px 0 50px 0; display: flex; justify-content: flex-end; align-items: center; font-size: 1em;}
.person_chk_wrap.rect_chk label {opacity: 0.75;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label {padding-left: 20px;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label::before {width: 13px; height: 13px; background: #e5e5e5; border-radius: 0; border: 0;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label {opacity: 1;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label::before {background: #111;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label:after {opacity: 0;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label:after {opacity: 1; left: 2px; width: 7px; height: 3px; margin-top: -4px;}

.person_chk_wrap .person_btn {margin-left: 15px; border-bottom: 1px solid #ec6600; cursor: pointer; font-size: 1em;}
.catal_form_wrap .entry_btn {font-size: 1.5em; background: #333; color: #fff; cursor: pointer; transition: all 0.2s; width: 280px; height: 60px; transition: all 0.2s;}
.catal_form_wrap .entry_btn:hover {box-shadow: 0 0 25px rgba(0,0,0,0.25);}


#manual .manual_wrap {margin-top: 90px;}
#manual .manual_wrap > .title {font-size: 2.1875em;}
#manual .manual_wrap > .flex {display: flex; align-items: stretch; justify-content: space-between; min-height: 680px;}
#manual .manual_wrap > .flex .lt {width: 45%; padding-right: 5%;}
#manual .manual_wrap > .flex .lt .manual_img {position: relative; width: 100%; height: 0; padding-bottom: 50%; overflow: hidden;}
#manual .manual_wrap > .flex .lt .manual_img::after {content: ""; display: block; width: 100%; height: 13px; background: url(/img/manual_line.png) no-repeat center bottom; background-size: 100%; position: absolute; left: 0; bottom: 0;}
#manual .manual_wrap > .flex .lt .manual_img img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 60%; max-height: 70%;}
#manual .manual_wrap > .flex .lt .manual_txt li {padding-top: 25px;}
#manual .manual_wrap > .flex .lt .manual_txt li:not(:last-child) {padding-bottom: 25px; border-bottom: 1px solid #e6e6e6;}
#manual .manual_wrap > .flex .lt .manual_txt li .title {font-size: 1.625em; margin-bottom: 20px;}
#manual .manual_wrap > .flex .lt .manual_txt li .desc {font-size: 1em; line-height: 160%; color: #555;}
#manual .manual_wrap > .flex .lt .manual_txt li .desc img {width: 100%;}
#manual .manual_wrap > .flex .lt .manual_txt li .desc .dot_p::before {content: "-";}

#manual .manual_wrap > .flex .rt {width: 55%; display: flex; justify-content: center; align-items: center; background: url(/img/manual_img1.jpg) no-repeat center center; background-size: 100%; position: relative;}
#manual .manual_wrap > .flex .rt .orange_pointer {position: absolute;
  -webkit-animation-name: keyBounce; 
  animation-name: keyBounce; 
  animation-duration: 1.5s; 
  animation-iteration-count: infinite; 
  animation-fill-mode: forwards;
  width: 2.25%;
}

@keyframes keyBounce {
  0% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  
  50% {
      -webkit-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px);
  }
}

@keyframes keyBounce2 {
  0% {
    -webkit-transform: translate(0, 0) rotate(-90deg);
    -ms-transform: translate(0, 0) rotate(-90deg);
    transform: translate(0, 0) rotate(-90deg);
  }
  
  50% {
      -webkit-transform: translate(-10px, 0) rotate(-90deg);
    -ms-transform: translate(-10px, 0) rotate(-90deg);
    transform: translate(-10px, 0) rotate(-90deg);
  }
}

#manual .manual1 > .flex .rt .orange_pointer {left: 38.7%; top: 378px;}
#manual .manual2 > .flex .rt .orange_pointer {left: 64.7%; top: 330px;}
#manual .manual3 > .flex .rt .orange_pointer {left: 19.8%; top: 420px;}
#manual .manual4 > .flex .rt .orange_pointer {left: 45.3%; top: 380px;}
#manual .manual5 > .flex .rt .orange_pointer {left: 51.7%; top: 200px;}
#manual .manual6 > .flex .rt .orange_pointer {left: 55.7%; top: 300px;}
#manual .manual7 > .flex .rt .orange_pointer {left: 49.7%; top: 230px;}
#manual .manual8 > .flex .rt .orange_pointer {left: 24.5%; top: 450px;}
#manual .manual9 > .flex .rt .orange_pointer {left: 73.8%; top: 200px; -webkit-animation-name: keyBounce2; animation-name: keyBounce2; transform: rotate(-90deg);}
#manual .manual10 > .flex .rt .orange_pointer {left: 20%; top: 295px;}
#manual .manual11 > .flex .rt .orange_pointer {left: 14.8%; top: 410px;}


#inquiry .padding_50_130 {background: #f6f6f6;}
#inquiry .catal_form_wrap {max-width: 980px; margin: 0 auto;}



@media screen and (max-width: 1440px){

  #catalog .catal_cont1 .catal_down_wrap{
    column-gap: 20px;
  }

}

@media screen and (max-width: 1200px) {
  #manual .certi_wrap .manual_bg .manual1 .pointer {left: 63.1%; top: 24vw;}
  #manual .certi_wrap .manual_bg .manual2 .pointer {left: 78.5%; top: 13.6vw;}
  #manual .certi_wrap .manual_bg .manual3 .pointer {left: 14.9%; top: 37.5vw;}
  #manual .certi_wrap .manual_bg .manual4 .pointer {left: 40.9%; top: 25.3vw;}
  #manual .certi_wrap .manual_bg .manual5 .pointer {left: 14.9%; top: 37.5vw;}
  #manual .certi_wrap .manual_bg .manual6 .pointer {left: 14%; top: 37.7vw;}
  #manual .certi_wrap .manual_bg .manual7 .pointer {left: 60%; top: 26.7vw;}
  #manual .certi_wrap .manual_bg .manual8 .pointer {left: 20%; top: 21.5vw;}
  #manual .certi_wrap .manual_bg .manual9 .pointer {left: 52.7%; top: 9.2vw;}
  #manual .certi_wrap .manual_bg .manual10 .pointer {left: 93.3%; top: 12.2vw;}
  #manual .certi_wrap .manual_bg .manual11 .pointer {left: 22%; top: 40vw;}
  #manual .certi_wrap .manual_bg .manual12 .pointer {left: 49.4%; top: 14.5vw;}

  .catal_table_wrap .tr{
    grid-template-columns: 1fr 3fr;
  }

}

@media screen and (max-width: 1024px) {

  /* 220207 cert 반응형 추가 */

  .stiky_parent {
    width: 280px;
    padding-right: 30px;
  }

  #manual .manual_wrap > .flex .lt .manual_txt li .desc br {display: none;}
  .certi_tab.manual_tab li .manual_img {width: 45px; height: 45px; margin-right: 15px;}
  .certi_tab.manual_tab li p {font-size: 1.05em;}

}


@media screen and (max-width: 1024px) {

  /* 220207 cert 반응형 추가 */

  .stiky_parent {
    width: 280px;
    padding-right: 30px;
  }

  .catal_table_wrap .tr{
    grid-template-columns: 1fr 2fr;
  }

}


@media screen and (max-width: 768px) {

  /* 220207 cert 반응형 추가 */

  #certi .certi_cont .down_wrap li{
    width: 31%;
  }

  #manual .manual_wrap > .flex{
    flex-direction: column;
    min-height: auto;
  }

  #manual .manual_wrap>.flex .lt {
    width: 100%;
    padding-right: 0;
  }

  #manual .manual_wrap > .flex .lt .manual_img::after{
    display: none;
  }

  #manual .manual_wrap > .flex .rt {
    width: 100%;
    height: 0;
    padding-bottom: 65%;
    background-size: contain;
    border-top: 2px solid #ec6600;
    margin-top: 40px;
  }

  .certi_tab li p {font-size: 1.125em;}
  #manual .manual_wrap > .title {font-size: 2em;}
  .sub_line_wrap {margin-bottom: 6vw;}
  #manual .sub_line_wrap {margin-bottom: 45px;}
  #manual .manual_wrap > .flex .lt .manual_txt li .title {font-size: 1.5em; margin-bottom: 2vw;}
  
  .certi_tab.manual_tab li {width: 50%; height: 70px; border-right: 1px solid #e6e6e6;}
  .certi_tab.manual_tab li p {font-size: 1.125em;}
  .certi_tab.manual_tab li:nth-child(2n-1) {border-right: 0;}

  #manual .certi_wrap .manual_bg .manual1 .pointer {left: 62.8%; top: 23.5vw;}
  #manual .certi_wrap .manual_bg .manual2 .pointer {left: 78%; top: 12.9vw;}
  #manual .certi_wrap .manual_bg .manual3 .pointer {left: 14.5%; top: 36.8vw;}
  #manual .certi_wrap .manual_bg .manual4 .pointer {left: 40.5%; top: 24.6vw;}
  #manual .certi_wrap .manual_bg .manual5 .pointer {left: 14.5%; top: 36.1vw;}
  #manual .certi_wrap .manual_bg .manual6 .pointer {left: 13.5%; top: 37vw;}
  #manual .certi_wrap .manual_bg .manual7 .pointer {left: 59.7%; top: 26vw;}
  #manual .certi_wrap .manual_bg .manual8 .pointer {left: 19.6%; top: 20.8vw;}
  #manual .certi_wrap .manual_bg .manual9 .pointer {left: 52.2%; top: 8.5vw;}
  #manual .certi_wrap .manual_bg .manual10 .pointer {left: 92.8%; top: 11.5vw;}
  #manual .certi_wrap .manual_bg .manual11 .pointer {left: 21.5%; top: 39.3vw;}
  #manual .certi_wrap .manual_bg .manual12 .pointer {left: 49%; top: 13.8vw;}

  #catalog .catal_cont1 .catal_down_wrap{
    flex-direction: column;
    row-gap: 20px;
  }

  .catal_table_wrap .tr .con_wrap{
    row-gap: 10px;
  }

  .catal_table_wrap .tr .con_wrap li{
    padding-left: 0;
  }

  .catal_table_wrap .tr .title{
    margin-bottom: 20px;
  }

  .catal_table_wrap .tr{
    grid-template-columns: 1fr;
  }

}

@media screen and (max-width: 540px) {
  
  #manual .manual_wrap > .title {font-size: 1.875em;}
  .sub_line_wrap {margin-bottom: 10vw;}
  #manual .manual_wrap > .flex .lt .manual_txt li .title {font-size: 1.325em; margin-bottom: 2.5vw;}

  /* 220207 cert 반응형 추가 */
  
  .certi_wrap {
    flex-direction: column;
  }

  .certi_cont_wrap {
    width: 100%;
  }

  .stiky_parent {
    display: none;
  }

  #manual .certi_wrap .stiky_parent {
    display: flex;
  }

  .certi_cont>.semi {
    margin-bottom: 30px;
  }

  #certi .certi_cont:not(:last-child) {
    margin-bottom: calc(60px - 2%);
  }

  #catalog .catal_down_wrap>li {
    flex-direction: column;
    row-gap: 20px;
    align-items: flex-start;
  }

  #catalog .catal_down_wrap>li .catal_txt .catal_index {
    margin: 20px 0 30px 0;
  }

  /* #catalog .catal_down_wrap>li:not(:last-child) {
    margin-bottom: 60px;
  } */

  #catalog .catal_cont1 {
    margin-bottom: 0px;
  }

  #catalog .catal_cont2 {
    padding-top: 60px;
  }

  #manual .manual_wrap>.flex .lt .manual_txt li .desc br {
    display: none;
  }

  .certi_tab.manual_tab li {
    padding: 10px;
    flex-direction: column;
    height: auto;
  }

  .certi_tab.manual_tab li .manual_img {margin-right: 0; margin-bottom: 7px;}

  .certi_tab li p {
    font-size: .9375em;
  }

  .certi_tab.manual_tab li p {font-size: 1em; width: 100%;}

  #manual .manual_wrap {
    margin-top: 60px;
  }

  #manual .wrapper {padding: 0;}
  #manual .wrapper .sub_line_wrap {padding: 0 20px;}
  #manual .certi_wrap .stiky_parent {padding: 0 20px;}

  #manual .certi_wrap .manual_bg .manual1 .pointer {left: 62.4%; top: 24.5vw;}
  #manual .certi_wrap .manual_bg .manual2 .pointer {left: 77.5%; top: 12.9vw;}
  #manual .certi_wrap .manual_bg .manual3 .pointer {left: 14.3%; top: 38.1vw;}
  #manual .certi_wrap .manual_bg .manual4 .pointer {left: 39.8%; top: 25.6vw;}
  #manual .certi_wrap .manual_bg .manual5 .pointer {left: 14.3%; top: 38.1vw;}
  #manual .certi_wrap .manual_bg .manual6 .pointer {left: 13.1%; top: 39vw;}
  #manual .certi_wrap .manual_bg .manual7 .pointer {left: 59%; top: 26vw;}
  #manual .certi_wrap .manual_bg .manual8 .pointer {left: 19%; top: 22vw;}
  #manual .certi_wrap .manual_bg .manual9 .pointer {left: 52.2%; top: 8.5vw;}
  #manual .certi_wrap .manual_bg .manual10 .pointer {left: 92.8%; top: 11.5vw;}
  #manual .certi_wrap .manual_bg .manual11 .pointer {left: 19.7%; top: 40.5vw;}
  #manual .certi_wrap .manual_bg .manual12 .pointer {left: 48.5%; top: 13.8vw;}

  #catalog .catal_cont1 .catal_down_wrap li.other{
    column-gap: 10px;
    row-gap: 10px;
  }

  .catal_table_wrap .tr{
    padding: 20px 0;
  }

  .l__pop_up_wrap{
    padding: 30px 20px 30px 20px;
  }

  .l__pop_up_wrap iframe{
    height: 300px;
    margin-top: 30px;
  }

  .l__pop_up_wrap .close_btn{
    top: 20px;
    right: 20px;
    font-size: 35px;
  }

}

@media screen and (max-width: 414px) {

}